Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#101 26-01-2019 16:10:46

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] Freeze au lancement de GNOME

non pas d'autoremove pour l'instant on a donné déjà  tongue  wink

si tu confirme avec le log , tester sur le noyau 4.9  sinon buster

donc pour l'instant retrouver le bureau (et désactiver le driver nouveau du noyau si besoin ) avec le #94

Hors ligne

#102 26-01-2019 16:16:15

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] Freeze au lancement de GNOME

voila ce que réserve parfois les backports


Building for 4.19.0-0.bpo.1-amd64
Building initial module for 4.19.0-0.bpo.1-amd64
Error! Bad return status for module build on kernel: 4.19.0-0.bpo.1-amd64 (x86_64)
Consult /var/lib/dkms/nvidia-current/384.130/build/make.log for more information.
 



tu peu démarrer sur le noyau 4.9 en normal a partir de grub ?  et me confirmer que c'est correct

Hors ligne

#103 26-01-2019 16:21:28

Lam3ch
Membre
Distrib. : Debian Buster
Noyau : Linux 4.19.0-1-amd64
(G)UI : Gnome (gdm3)
Inscription : 08-01-2019

Re : [RESOLU] Freeze au lancement de GNOME

Que je comprenne bien. Je reboot et une fois sur le grub (page fond bleu debian avec deux choix debian ou advanced option) et la je choisi de redem avec l'autre noyau ?

Hors ligne

#104 26-01-2019 16:28:43

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] Freeze au lancement de GNOME

oui , le mode normal du 4.9 (pas le recovery )
on va tenter d'enlever le 4.19 et de faire la même chose sur le 4.9
pour enlever le 4.19 il faut démarrer sur le 4.9 (tu ne peu pas enlever un noyau en cour d'utilisation ).
donc si tout va bien sur le 4.9 on va tenter
ps: je fais tourner sur stretch une GTX1050 sans backports

Hors ligne

#105 26-01-2019 16:31:32

Lam3ch
Membre
Distrib. : Debian Buster
Noyau : Linux 4.19.0-1-amd64
(G)UI : Gnome (gdm3)
Inscription : 08-01-2019

Re : [RESOLU] Freeze au lancement de GNOME

ok je fais ça je redem via la 4.9
Voilà je suis dessus ! et rien de spécial à noté

journalctl -r -p err


janv. 26 16:34:31 debian pulseaudio[964]: [pulseaudio] pid.c: Daemon already running.
janv. 26 16:34:31 debian pulseaudio[959]: [pulseaudio] pid.c: Daemon already running.
janv. 26 16:32:17 debian avahi-daemon[479]: chroot.c: open() failed: No such file or directory
janv. 26 16:32:17 debian bluetoothd[438]: sap-server: Operation not permitted (1)
janv. 26 16:32:17 debian bluetoothd[438]: Sap driver initialization failed.
janv. 26 16:32:17 debian bluetoothd[438]: Failed to obtain handles for "Service Changed" characteristic
janv. 26 16:32:16 debian kernel: iwlwifi 0000:02:00.0: firmware: failed to load iwlwifi-3168-23.ucode (-2)
janv. 26 16:32:16 debian kernel: iwlwifi 0000:02:00.0: firmware: failed to load iwlwifi-3168-24.ucode (-2)
janv. 26 16:32:16 debian kernel: iwlwifi 0000:02:00.0: firmware: failed to load iwlwifi-3168-25.ucode (-2)
janv. 26 16:32:16 debian kernel: iwlwifi 0000:02:00.0: firmware: failed to load iwlwifi-3168-26.ucode (-2)
janv. 26 16:32:16 debian kernel: ACPI Error: Method parse/execution failed [\_SB.PCI0.LPCB.EC._REG] (Node ffff93e2761f7348), AE_NOT_FOUND (20160831/psparse-543)
janv. 26 16:32:16 debian kernel: ACPI Error: [^^^PEG0.PEGP.EASP] Namespace lookup failure, AE_NOT_FOUND (20160831/psargs-359)
usr@debian:~$
 

Dernière modification par Lam3ch (26-01-2019 16:36:04)

Hors ligne

#106 26-01-2019 16:47:26

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] Freeze au lancement de GNOME

je suppose pour les backports


apt-get remove --purge linux-image-amd64 linux-headers-amd64  linux-image-4.19.0-0.bpo.1-amd64 linux-headers-4.19.0-0.bpo.1-amd64
 



on installe les méta-paquet pour le 4.9


apt-get install linux-image-amd64 linux-headers-amd64
 


ps: qui doit installer les headers du 4.9 si pas déjà présent
et un reboot (tu dois directement démarrer sur le 4.9 )

nota: avec synaptic plus facile de retirer les 4 paquets relatif aux 4.19 (une recherche avec "linux-image puis une autre avec linux-headers )
le headers a un "linux-headers- version-common"  aussi a enlever

Dernière modification par robert2a (26-01-2019 16:56:30)

Hors ligne

#107 26-01-2019 16:53:26

Lam3ch
Membre
Distrib. : Debian Buster
Noyau : Linux 4.19.0-1-amd64
(G)UI : Gnome (gdm3)
Inscription : 08-01-2019

Re : [RESOLU] Freeze au lancement de GNOME

apt-get remove --purge linux-image-amd64 linux-headers-amd64  linux-image-4.19.0-0.bpo.1-amd64 linux-headers-4.19.0-0.bpo.1-amd64
 


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  apparmor bbswitch-dkms glx-alternative-mesa libapparmor-perl libbsd0:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386
  libdrm2:i386 libedit2:i386 libelf1:i386 libexpat1:i386 libffi6:i386 libgcrypt20:i386 libgl1-mesa-dri:i386 libgl1-mesa-glx:i386 libglapi-mesa:i386
  libgpg-error0:i386 libgpm2:i386 libllvm3.9:i386 libncurses5:i386 libnvidia-glcore libpciaccess0:i386 libsensors4:i386 libstdc++6:i386 libtxc-dxtn-s2tc:i386
  libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386 libxcb1:i386
  libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxnvctrl0 libxshmfence1:i386 libxxf86vm1:i386 linux-headers-4.19.0-0.bpo.1-common
  linux-image-4.9.0-3-amd64 linux-kbuild-4.19 primus-libs primus-libs:i386 update-glx
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  linux-headers-4.19.0-0.bpo.1-amd64* linux-headers-amd64* linux-image-4.19.0-0.bpo.1-amd64* linux-image-amd64*
0 mis à jour, 0 nouvellement installés, 4 à enlever et 0 non mis à jour.
Après cette opération, 266 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 269718 fichiers et répertoires déjà installés.)
Suppression de linux-headers-amd64 (4.19+101~bpo9+1) ...
Suppression de linux-headers-4.19.0-0.bpo.1-amd64 (4.19.12-1~bpo9+1) ...
Suppression de linux-image-amd64 (4.19+101~bpo9+1) ...
Suppression de linux-image-4.19.0-0.bpo.1-amd64 (4.19.12-1~bpo9+1) ...
/etc/kernel/prerm.d/dkms:                                                                                                                                            
dkms: removing: bbswitch 0.8 (4.19.0-0.bpo.1-amd64) (x86_64)                                                                                                        
                                                                                                                                                                     
-------- Uninstall Beginning --------                                                                                                                                
Module:  bbswitch                                                                                                                                                    
Version: 0.8
Kernel:  4.19.0-0.bpo.1-amd64 (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

bbswitch.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.19.0-0.bpo.1-amd64/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod...

DKMS: uninstall completed.

------------------------------
Deleting module version: 0.8
completely from the DKMS tree.
------------------------------
Done.
I: /vmlinuz.old is now a symlink to boot/vmlinuz-4.9.0-3-amd64
I: /initrd.img.old is now a symlink to boot/initrd.img-4.9.0-3-amd64
I: /vmlinuz is now a symlink to boot/vmlinuz-4.9.0-8-amd64
I: /initrd.img is now a symlink to boot/initrd.img-4.9.0-8-amd64
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-4.19.0-0.bpo.1-amd64
/etc/kernel/postrm.d/zz-update-grub:
Création du fichier de configuration GRUB…
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Image Linux trouvée : /boot/vmlinuz-4.9.0-8-amd64
Image mémoire initiale trouvée : /boot/initrd.img-4.9.0-8-amd64
Image Linux trouvée : /boot/vmlinuz-4.9.0-3-amd64
Image mémoire initiale trouvée : /boot/initrd.img-4.9.0-3-amd64
fait
(Lecture de la base de données... 257593 fichiers et répertoires déjà installés.)
Purge des fichiers de configuration de linux-image-4.19.0-0.bpo.1-amd64 (4.19.12-1~bpo9+1) ...
 



apt-get install linux-image-amd64 linux-headers-amd64


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  apparmor bbswitch-dkms glx-alternative-mesa libapparmor-perl libbsd0:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386
  libdrm2:i386 libedit2:i386 libelf1:i386 libexpat1:i386 libffi6:i386 libgcrypt20:i386 libgl1-mesa-dri:i386 libgl1-mesa-glx:i386 libglapi-mesa:i386
  libgpg-error0:i386 libgpm2:i386 libllvm3.9:i386 libncurses5:i386 libnvidia-glcore libpciaccess0:i386 libsensors4:i386 libstdc++6:i386 libtxc-dxtn-s2tc:i386
  libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386 libxcb1:i386
  libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxnvctrl0 libxshmfence1:i386 libxxf86vm1:i386 linux-headers-4.19.0-0.bpo.1-common
  linux-image-4.9.0-3-amd64 linux-kbuild-4.19 primus-libs primus-libs:i386 update-glx
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les NOUVEAUX paquets suivants seront installés :
  linux-headers-amd64 linux-image-amd64
0 mis à jour, 2 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0 o/13,1 ko dans les archives.
Après cette opération, 28,7 ko d'espace disque supplémentaires seront utilisés.
Sélection du paquet linux-headers-amd64 précédemment désélectionné.
(Lecture de la base de données... 257593 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../linux-headers-amd64_4.9+80+deb9u6_amd64.deb ...
Dépaquetage de linux-headers-amd64 (4.9+80+deb9u6) ...
Sélection du paquet linux-image-amd64 précédemment désélectionné.
Préparation du dépaquetage de .../linux-image-amd64_4.9+80+deb9u6_amd64.deb ...
Dépaquetage de linux-image-amd64 (4.9+80+deb9u6) ...
Paramétrage de linux-headers-amd64 (4.9+80+deb9u6) ...
Paramétrage de linux-image-amd64 (4.9+80+deb9u6) ...
 



reboot

uname -a


Linux debian 4.9.0-8-amd64 #1 SMP Debian 4.9.130-2 (2018-10-27) x86_64 GNU/Linux
 

Dernière modification par Lam3ch (26-01-2019 16:57:12)

Hors ligne

#108 26-01-2019 17:02:35

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] Freeze au lancement de GNOME

parfait on va faire un autoremove , ce ne sont que des paquets en i386 pour bumblebee-nvidia

et il y a aussi le  linux-headers-4.19.0-0.bpo.1-common


apt-get remove --purge linux-headers-4.19.0-0.bpo.1-common
 



et


apt-get autoremove --purge
 

Hors ligne

#109 26-01-2019 17:06:04

Lam3ch
Membre
Distrib. : Debian Buster
Noyau : Linux 4.19.0-1-amd64
(G)UI : Gnome (gdm3)
Inscription : 08-01-2019

Re : [RESOLU] Freeze au lancement de GNOME

apt-get remove --purge linux-headers-4.19.0-0.bpo.1-common
 


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  apparmor bbswitch-dkms glx-alternative-mesa
  libapparmor-perl libbsd0:i386 libdrm-amdgpu1:i386
  libdrm-intel1:i386 libdrm-nouveau2:i386                                                                              
  libdrm-radeon1:i386 libdrm2:i386 libedit2:i386                                                                      
  libelf1:i386 libexpat1:i386 libffi6:i386                                                                            
  libgcrypt20:i386 libgl1-mesa-dri:i386                                                                                
  libgl1-mesa-glx:i386 libglapi-mesa:i386                                                                              
  libgpg-error0:i386 libgpm2:i386 libllvm3.9:i386
  libncurses5:i386 libnvidia-glcore libpciaccess0:i386
  libsensors4:i386 libstdc++6:i386 libtxc-dxtn-s2tc:i386
  libx11-6:i386 libx11-xcb1:i386 libxau6:i386
  libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386
  libxcb-present0:i386 libxcb-sync1:i386 libxcb1:i386
  libxdamage1:i386 libxdmcp6:i386 libxext6:i386
  libxfixes3:i386 libxnvctrl0 libxshmfence1:i386
  libxxf86vm1:i386 linux-image-4.9.0-3-amd64
  linux-kbuild-4.19 primus-libs primus-libs:i386
  update-glx
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  linux-headers-4.19.0-0.bpo.1-common*
0 mis à jour, 0 nouvellement installés, 1 à enlever et 0 non mis à jour.
Après cette opération, 50,5 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 257601 fichiers et répertoires déjà installés.)
Suppression de linux-headers-4.19.0-0.bpo.1-common (4.19.12-1~bpo9+1) ...
 



apt-get autoremove --purge


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  apparmor* bbswitch-dkms* glx-alternative-mesa* libapparmor-perl* libbsd0:i386* libdrm-amdgpu1:i386*
  libdrm-intel1:i386* libdrm-nouveau2:i386* libdrm-radeon1:i386* libdrm2:i386* libedit2:i386* libelf1:i386*
  libexpat1:i386* libffi6:i386* libgcrypt20:i386* libgl1-mesa-dri:i386* libgl1-mesa-glx:i386* libglapi-mesa:i386*
  libgpg-error0:i386* libgpm2:i386* libllvm3.9:i386* libncurses5:i386* libnvidia-glcore* libpciaccess0:i386*
  libsensors4:i386* libstdc++6:i386* libtxc-dxtn-s2tc:i386* libx11-6:i386* libx11-xcb1:i386* libxau6:i386*
  libxcb-dri2-0:i386* libxcb-dri3-0:i386* libxcb-glx0:i386* libxcb-present0:i386* libxcb-sync1:i386* libxcb1:i386*
  libxdamage1:i386* libxdmcp6:i386* libxext6:i386* libxfixes3:i386* libxnvctrl0* libxshmfence1:i386*
  libxxf86vm1:i386* linux-image-4.9.0-3-amd64* linux-kbuild-4.19* primus-libs* primus-libs:i386* update-glx*
0 mis à jour, 0 nouvellement installés, 48 à enlever et 0 non mis à jour.
Après cette opération, 410 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 248391 fichiers et répertoires déjà installés.)
Suppression de apparmor (2.11.0-3+deb9u2) ...
Suppression de bbswitch-dkms (0.8-4) ...
Suppression de glx-alternative-mesa (0.8.3~deb9u1) ...
Suppression de libapparmor-perl (2.11.0-3+deb9u2) ...
Suppression de primus-libs:i386 (0~20150328-4) ...
Suppression de libgl1-mesa-glx:i386 (13.0.6-1+b2) ...
Suppression de libxcb-sync1:i386 (1.12-1) ...
Suppression de libgl1-mesa-dri:i386 (13.0.6-1+b2) ...
Suppression de libllvm3.9:i386 (1:3.9.1-9) ...
Suppression de libedit2:i386 (3.1-20160903-3) ...
Suppression de libdrm-amdgpu1:i386 (2.4.74-1) ...
Suppression de libdrm-intel1:i386 (2.4.74-1) ...
Suppression de libdrm-nouveau2:i386 (2.4.74-1) ...
Suppression de libdrm-radeon1:i386 (2.4.74-1) ...
Suppression de libdrm2:i386 (2.4.74-1) ...
Suppression de libelf1:i386 (0.168-1) ...
Suppression de libexpat1:i386 (2.2.0-2+deb9u1) ...
Suppression de libffi6:i386 (3.2.1-6) ...
Suppression de libgcrypt20:i386 (1.7.6-2+deb9u3) ...
Suppression de libglapi-mesa:i386 (13.0.6-1+b2) ...
Suppression de libgpg-error0:i386 (1.26-2) ...
Suppression de libgpm2:i386 (1.20.4-6.2+b1) ...
Suppression de libncurses5:i386 (6.0+20161126-1+deb9u2) ...
Suppression de libnvidia-glcore:amd64 (384.130-1) ...
Suppression de libpciaccess0:i386 (0.13.4-1+b2) ...
Suppression de libsensors4:i386 (1:3.4.0-4) ...
Suppression de libstdc++6:i386 (6.3.0-18+deb9u1) ...
Suppression de libtxc-dxtn-s2tc:i386 (1.0+git20151227-2) ...
Suppression de libx11-xcb1:i386 (2:1.6.4-3+deb9u1) ...
Suppression de libxcb-dri2-0:i386 (1.12-1) ...
Suppression de libxcb-dri3-0:i386 (1.12-1) ...
Suppression de libxcb-glx0:i386 (1.12-1) ...
Suppression de libxcb-present0:i386 (1.12-1) ...
Suppression de libxdamage1:i386 (1:1.1.4-2+b3) ...
Suppression de libxxf86vm1:i386 (1:1.1.4-1+b2) ...
Suppression de libxext6:i386 (2:1.3.3-1+b2) ...
Suppression de libxfixes3:i386 (1:5.0.3-1) ...
Suppression de libxnvctrl0:amd64 (384.111-1~deb9u1) ...
Suppression de libxshmfence1:i386 (1.2-1+b2) ...
Suppression de linux-image-4.9.0-3-amd64 (4.9.30-2+deb9u5) ...
I: /vmlinuz.old is now a symlink to boot/vmlinuz-4.9.0-8-amd64
I: /initrd.img.old is now a symlink to boot/initrd.img-4.9.0-8-amd64
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-4.9.0-3-amd64
/etc/kernel/postrm.d/zz-update-grub:
Création du fichier de configuration GRUB…
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Image Linux trouvée : /boot/vmlinuz-4.9.0-8-amd64
Image mémoire initiale trouvée : /boot/initrd.img-4.9.0-8-amd64
fait
Suppression de linux-kbuild-4.19 (4.19.12-1~bpo9+1) ...
Suppression de primus-libs:amd64 (0~20150328-4) ...
Suppression de update-glx (0.8.3~deb9u1) ...
Suppression de libx11-6:i386 (2:1.6.4-3+deb9u1) ...
Suppression de libxcb1:i386 (1.12-1) ...
Suppression de libxdmcp6:i386 (1:1.1.2-3) ...
Suppression de libbsd0:i386 (0.8.3-1) ...
Suppression de libxau6:i386 (1:1.0.8-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
(Lecture de la base de données... 243847 fichiers et répertoires déjà installés.)
Purge des fichiers de configuration de update-glx (0.8.3~deb9u1) ...
Purge des fichiers de configuration de libgl1-mesa-dri:i386 (13.0.6-1+b2) ...
Purge des fichiers de configuration de apparmor (2.11.0-3+deb9u2) ...
dpkg: avertissement: lors de la suppression de apparmor, le répertoire « /etc/apparmor.d/local » n'était pas vide, donc il n'a pas été supprimé
dpkg: avertissement: lors de la suppression de apparmor, le répertoire « /etc/apparmor.d/cache » n'était pas vide, donc il n'a pas été supprimé
Purge des fichiers de configuration de libsensors4:i386 (1:3.4.0-4) ...
Purge des fichiers de configuration de linux-image-4.9.0-3-amd64 (4.9.30-2+deb9u5) ...
Purge des fichiers de configuration de glx-alternative-mesa (0.8.3~deb9u1) ...
Purge des fichiers de configuration de libxau6:i386 (1:1.0.8-1) ...
Traitement des actions différées (« triggers ») pour systemd (232-25+deb9u8) ...
 



Dois-je reboot la machine ?

Dernière modification par Lam3ch (26-01-2019 17:09:18)

Hors ligne

#110 26-01-2019 17:07:15

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] Freeze au lancement de GNOME

tu reprend cette partie

on prépare l'installation de bumblebee , si tu commence il faut aller jusqu'au reboot (étape3)
étape 2 (enlever nouveau.modeset=0)
dans /etc/default/grub
tu remet la ligne avec quiet comme ceci


# If you change this file, run 'update-grub' afterwards to update
# /boot/grub/grub.cfg.
# For full documentation of the options in this file, see:
#   info -f grub -n 'Simple configuration'

GRUB_DEFAULT=0
GRUB_TIMEOUT=10
GRUB_DISTRIBUTOR=`lsb_release -i -s 2> /dev/null || echo Debian`
GRUB_CMDLINE_LINUX_DEFAULT="quiet"
GRUB_CMDLINE_LINUX=""
 


prendre en compte la modification


update-grub
 



installer bumblebee avec le driver nvidia


apt-get install bumblebee-nvidia primus primus-libs-ia32
 


étape 3


reboot
 


tester bumblebee


apt-get --reinstall install mesa-utils
 


commande a faire en user (important)


glxinfo -B
 



optirun glxinfo -B
 



si tout est bon , ta carte nvidia est inactive , pour l'activer tu utilise la commande "optirun lenomdujeux" par exemple
ou "optirun firefox"  etc ....

les erreurs


journalctl -r -p err
 



donc driver et noyau de stretch et note le retour du log de l'installation de bumblebee-nvidia comme la fois d'avant pour confirmer que tout est correct

Hors ligne

#111 26-01-2019 17:11:44

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] Freeze au lancement de GNOME

pour moi ton #109 est correct ,  smile
tu peu continuer après un reboot pour prendre en compte les changements

Hors ligne

#112 26-01-2019 17:13:11

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] Freeze au lancement de GNOME

oui un reboot avant de retenter l'installation de bumblebee-nvidia

Hors ligne

#113 26-01-2019 17:14:06

Lam3ch
Membre
Distrib. : Debian Buster
Noyau : Linux 4.19.0-1-amd64
(G)UI : Gnome (gdm3)
Inscription : 08-01-2019

Re : [RESOLU] Freeze au lancement de GNOME

Je te mets maintenant le log avant de reboot comme ça si ça plante au moins ce sera déjà mis ! smile


apt-get install bumblebee-nvidia primus primus-libs-ia32


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
The following additional packages will be installed:
  bbswitch-dkms bumblebee glx-alternative-mesa glx-alternative-nvidia glx-diversions libbsd0:i386 libdrm-amdgpu1:i386
  libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386 libedit2:i386 libelf1:i386 libexpat1:i386
  libffi6:i386 libgcrypt20:i386 libgl1-mesa-dri:i386 libgl1-mesa-glx:i386 libglapi-mesa:i386 libgpg-error0:i386
  libgpm2:i386 libllvm3.9:i386 libncurses5:i386 libnvidia-glcore libnvidia-ml1 libpciaccess0:i386 libsensors4:i386
  libstdc++6:i386 libtxc-dxtn-s2tc:i386 libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386
  libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386 libxcb1:i386 libxdamage1:i386
  libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxnvctrl0 libxshmfence1:i386 libxxf86vm1:i386 nvidia-alternative
  nvidia-installer-cleanup nvidia-kernel-common nvidia-kernel-dkms nvidia-kernel-support nvidia-legacy-check
  nvidia-modprobe nvidia-settings nvidia-support nvidia-vdpau-driver primus-libs primus-libs:i386 update-glx
  xserver-xorg-video-nvidia
Paquets suggérés :
  nvidia-driver rng-tools:i386 gpm:i386 lm-sensors:i386
Paquets recommandés :
  nvidia-driver | libcuda1 libgl1-nvidia-glvnd-glx | libgl1-nvidia-glx nvidia-driver
Les NOUVEAUX paquets suivants seront installés :
  bbswitch-dkms bumblebee bumblebee-nvidia glx-alternative-mesa glx-alternative-nvidia glx-diversions libbsd0:i386
  libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386 libedit2:i386
  libelf1:i386 libexpat1:i386 libffi6:i386 libgcrypt20:i386 libgl1-mesa-dri:i386 libgl1-mesa-glx:i386
  libglapi-mesa:i386 libgpg-error0:i386 libgpm2:i386 libllvm3.9:i386 libncurses5:i386 libnvidia-glcore libnvidia-ml1
  libpciaccess0:i386 libsensors4:i386 libstdc++6:i386 libtxc-dxtn-s2tc:i386 libx11-6:i386 libx11-xcb1:i386
  libxau6:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386
  libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxnvctrl0 libxshmfence1:i386
  libxxf86vm1:i386 nvidia-alternative nvidia-installer-cleanup nvidia-kernel-common nvidia-kernel-dkms
  nvidia-kernel-support nvidia-legacy-check nvidia-modprobe nvidia-settings nvidia-support nvidia-vdpau-driver primus
  primus-libs primus-libs:i386 primus-libs-ia32:i386 update-glx xserver-xorg-video-nvidia
0 mis à jour, 62 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0 o/42,3 Mo dans les archives.
Après cette opération, 272 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
Sélection du paquet update-glx précédemment désélectionné.
(Lecture de la base de données... 243723 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../update-glx_0.8.3~deb9u1_amd64.deb ...
Dépaquetage de update-glx (0.8.3~deb9u1) ...
Sélection du paquet glx-alternative-mesa précédemment désélectionné.
Préparation du dépaquetage de .../glx-alternative-mesa_0.8.3~deb9u1_amd64.deb ...
Dépaquetage de glx-alternative-mesa (0.8.3~deb9u1) ...
Sélection du paquet nvidia-installer-cleanup précédemment désélectionné.
Préparation du dépaquetage de .../nvidia-installer-cleanup_20151021+4_amd64.deb ...
Dépaquetage de nvidia-installer-cleanup (20151021+4) ...
Paramétrage de nvidia-installer-cleanup (20151021+4) ...
Sélection du paquet glx-diversions précédemment désélectionné.
(Lecture de la base de données... 243808 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../glx-diversions_0.8.3~deb9u1_amd64.deb ...
Dépaquetage de glx-diversions (0.8.3~deb9u1) ...
Sélection du paquet glx-alternative-nvidia précédemment désélectionné.
Préparation du dépaquetage de .../glx-alternative-nvidia_0.8.3~deb9u1_amd64.deb ...
Dépaquetage de glx-alternative-nvidia (0.8.3~deb9u1) ...
Sélection du paquet libxau6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxau6_1%3a1.0.8-1_i386.deb ...
Dépaquetage de libxau6:i386 (1:1.0.8-1) ...
Sélection du paquet nvidia-legacy-check précédemment désélectionné.
Préparation du dépaquetage de .../nvidia-legacy-check_384.130-1_amd64.deb ...
Dépaquetage de nvidia-legacy-check (384.130-1) ...
Paramétrage de nvidia-legacy-check (384.130-1) ...
Sélection du paquet nvidia-alternative précédemment désélectionné.
(Lecture de la base de données... 243840 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-nvidia-alternative_384.130-1_amd64.deb ...
Dépaquetage de nvidia-alternative (384.130-1) ...
Sélection du paquet nvidia-kernel-common précédemment désélectionné.
Préparation du dépaquetage de .../01-nvidia-kernel-common_20151021+4_amd64.deb ...
Dépaquetage de nvidia-kernel-common (20151021+4) ...
Sélection du paquet nvidia-modprobe précédemment désélectionné.
Préparation du dépaquetage de .../02-nvidia-modprobe_384.111-2~deb9u1_amd64.deb ...
Dépaquetage de nvidia-modprobe (384.111-2~deb9u1) ...
Sélection du paquet nvidia-kernel-support précédemment désélectionné.
Préparation du dépaquetage de .../03-nvidia-kernel-support_384.130-1_amd64.deb ...
Dépaquetage de nvidia-kernel-support (384.130-1) ...
Sélection du paquet nvidia-kernel-dkms précédemment désélectionné.
Préparation du dépaquetage de .../04-nvidia-kernel-dkms_384.130-1_amd64.deb ...
Dépaquetage de nvidia-kernel-dkms (384.130-1) ...
Sélection du paquet libxnvctrl0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../05-libxnvctrl0_384.111-1~deb9u1_amd64.deb ...
Dépaquetage de libxnvctrl0:amd64 (384.111-1~deb9u1) ...
Sélection du paquet nvidia-settings précédemment désélectionné.
Préparation du dépaquetage de .../06-nvidia-settings_384.111-1~deb9u1_amd64.deb ...
Dépaquetage de nvidia-settings (384.111-1~deb9u1) ...
Sélection du paquet nvidia-vdpau-driver:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../07-nvidia-vdpau-driver_384.130-1_amd64.deb ...
Dépaquetage de nvidia-vdpau-driver:amd64 (384.130-1) ...
Sélection du paquet libnvidia-glcore:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../08-libnvidia-glcore_384.130-1_amd64.deb ...
Dépaquetage de libnvidia-glcore:amd64 (384.130-1) ...
Sélection du paquet nvidia-support précédemment désélectionné.
Préparation du dépaquetage de .../09-nvidia-support_20151021+4_amd64.deb ...
Dépaquetage de nvidia-support (20151021+4) ...
Sélection du paquet xserver-xorg-video-nvidia précédemment désélectionné.
Préparation du dépaquetage de .../10-xserver-xorg-video-nvidia_384.130-1_amd64.deb ...
Dépaquetage de xserver-xorg-video-nvidia (384.130-1) ...
Sélection du paquet bbswitch-dkms précédemment désélectionné.
Préparation du dépaquetage de .../11-bbswitch-dkms_0.8-4_amd64.deb ...
Dépaquetage de bbswitch-dkms (0.8-4) ...
Sélection du paquet bumblebee précédemment désélectionné.
Préparation du dépaquetage de .../12-bumblebee_3.2.1-14_amd64.deb ...
Dépaquetage de bumblebee (3.2.1-14) ...
Sélection du paquet libstdc++6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../13-libstdc++6_6.3.0-18+deb9u1_i386.deb ...
Dépaquetage de libstdc++6:i386 (6.3.0-18+deb9u1) ...
Sélection du paquet libbsd0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../14-libbsd0_0.8.3-1_i386.deb ...
Dépaquetage de libbsd0:i386 (0.8.3-1) ...
Sélection du paquet libncurses5:i386 précédemment désélectionné.
Préparation du dépaquetage de .../15-libncurses5_6.0+20161126-1+deb9u2_i386.deb ...
Dépaquetage de libncurses5:i386 (6.0+20161126-1+deb9u2) ...
Sélection du paquet libedit2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../16-libedit2_3.1-20160903-3_i386.deb ...
Dépaquetage de libedit2:i386 (3.1-20160903-3) ...
Sélection du paquet libgpg-error0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../17-libgpg-error0_1.26-2_i386.deb ...
Dépaquetage de libgpg-error0:i386 (1.26-2) ...
Sélection du paquet libgcrypt20:i386 précédemment désélectionné.
Préparation du dépaquetage de .../18-libgcrypt20_1.7.6-2+deb9u3_i386.deb ...
Dépaquetage de libgcrypt20:i386 (1.7.6-2+deb9u3) ...
Sélection du paquet libgpm2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../19-libgpm2_1.20.4-6.2+b1_i386.deb ...
Dépaquetage de libgpm2:i386 (1.20.4-6.2+b1) ...
Sélection du paquet libdrm2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../20-libdrm2_2.4.74-1_i386.deb ...
Dépaquetage de libdrm2:i386 (2.4.74-1) ...
Sélection du paquet libdrm-amdgpu1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../21-libdrm-amdgpu1_2.4.74-1_i386.deb ...
Dépaquetage de libdrm-amdgpu1:i386 (2.4.74-1) ...
Sélection du paquet libpciaccess0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../22-libpciaccess0_0.13.4-1+b2_i386.deb ...
Dépaquetage de libpciaccess0:i386 (0.13.4-1+b2) ...
Sélection du paquet libdrm-intel1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../23-libdrm-intel1_2.4.74-1_i386.deb ...
Dépaquetage de libdrm-intel1:i386 (2.4.74-1) ...
Sélection du paquet libdrm-nouveau2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../24-libdrm-nouveau2_2.4.74-1_i386.deb ...
Dépaquetage de libdrm-nouveau2:i386 (2.4.74-1) ...
Sélection du paquet libdrm-radeon1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../25-libdrm-radeon1_2.4.74-1_i386.deb ...
Dépaquetage de libdrm-radeon1:i386 (2.4.74-1) ...
Sélection du paquet libelf1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../26-libelf1_0.168-1_i386.deb ...
Dépaquetage de libelf1:i386 (0.168-1) ...
Sélection du paquet libexpat1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../27-libexpat1_2.2.0-2+deb9u1_i386.deb ...
Dépaquetage de libexpat1:i386 (2.2.0-2+deb9u1) ...
Sélection du paquet libffi6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../28-libffi6_3.2.1-6_i386.deb ...
Dépaquetage de libffi6:i386 (3.2.1-6) ...
Sélection du paquet libllvm3.9:i386 précédemment désélectionné.
Préparation du dépaquetage de .../29-libllvm3.9_1%3a3.9.1-9_i386.deb ...
Dépaquetage de libllvm3.9:i386 (1:3.9.1-9) ...
Sélection du paquet libsensors4:i386 précédemment désélectionné.
Préparation du dépaquetage de .../30-libsensors4_1%3a3.4.0-4_i386.deb ...
Dépaquetage de libsensors4:i386 (1:3.4.0-4) ...
Sélection du paquet libgl1-mesa-dri:i386 précédemment désélectionné.
Préparation du dépaquetage de .../31-libgl1-mesa-dri_13.0.6-1+b2_i386.deb ...
Dépaquetage de libgl1-mesa-dri:i386 (13.0.6-1+b2) ...
Sélection du paquet libglapi-mesa:i386 précédemment désélectionné.
Préparation du dépaquetage de .../32-libglapi-mesa_13.0.6-1+b2_i386.deb ...
Dépaquetage de libglapi-mesa:i386 (13.0.6-1+b2) ...
Sélection du paquet libxdmcp6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../33-libxdmcp6_1%3a1.1.2-3_i386.deb ...
Dépaquetage de libxdmcp6:i386 (1:1.1.2-3) ...
Sélection du paquet libxcb1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../34-libxcb1_1.12-1_i386.deb ...
Dépaquetage de libxcb1:i386 (1.12-1) ...
Sélection du paquet libx11-6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../35-libx11-6_2%3a1.6.4-3+deb9u1_i386.deb ...
Dépaquetage de libx11-6:i386 (2:1.6.4-3+deb9u1) ...
Sélection du paquet libx11-xcb1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../36-libx11-xcb1_2%3a1.6.4-3+deb9u1_i386.deb ...
Dépaquetage de libx11-xcb1:i386 (2:1.6.4-3+deb9u1) ...
Sélection du paquet libxcb-dri2-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../37-libxcb-dri2-0_1.12-1_i386.deb ...
Dépaquetage de libxcb-dri2-0:i386 (1.12-1) ...
Sélection du paquet libxcb-dri3-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../38-libxcb-dri3-0_1.12-1_i386.deb ...
Dépaquetage de libxcb-dri3-0:i386 (1.12-1) ...
Sélection du paquet libxcb-glx0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../39-libxcb-glx0_1.12-1_i386.deb ...
Dépaquetage de libxcb-glx0:i386 (1.12-1) ...
Sélection du paquet libxcb-present0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../40-libxcb-present0_1.12-1_i386.deb ...
Dépaquetage de libxcb-present0:i386 (1.12-1) ...
Sélection du paquet libxcb-sync1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../41-libxcb-sync1_1.12-1_i386.deb ...
Dépaquetage de libxcb-sync1:i386 (1.12-1) ...
Sélection du paquet libxfixes3:i386 précédemment désélectionné.
Préparation du dépaquetage de .../42-libxfixes3_1%3a5.0.3-1_i386.deb ...
Dépaquetage de libxfixes3:i386 (1:5.0.3-1) ...
Sélection du paquet libxdamage1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../43-libxdamage1_1%3a1.1.4-2+b3_i386.deb ...
Dépaquetage de libxdamage1:i386 (1:1.1.4-2+b3) ...
Sélection du paquet libxext6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../44-libxext6_2%3a1.3.3-1+b2_i386.deb ...
Dépaquetage de libxext6:i386 (2:1.3.3-1+b2) ...
Sélection du paquet libxshmfence1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../45-libxshmfence1_1.2-1+b2_i386.deb ...
Dépaquetage de libxshmfence1:i386 (1.2-1+b2) ...
Sélection du paquet libxxf86vm1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../46-libxxf86vm1_1%3a1.1.4-1+b2_i386.deb ...
Dépaquetage de libxxf86vm1:i386 (1:1.1.4-1+b2) ...
Sélection du paquet libgl1-mesa-glx:i386 précédemment désélectionné.
Préparation du dépaquetage de .../47-libgl1-mesa-glx_13.0.6-1+b2_i386.deb ...
Dépaquetage de libgl1-mesa-glx:i386 (13.0.6-1+b2) ...
Sélection du paquet libnvidia-ml1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../48-libnvidia-ml1_384.130-1_amd64.deb ...
Dépaquetage de libnvidia-ml1:amd64 (384.130-1) ...
Sélection du paquet bumblebee-nvidia précédemment désélectionné.
Préparation du dépaquetage de .../49-bumblebee-nvidia_3.2.1-14_amd64.deb ...
Dépaquetage de bumblebee-nvidia (3.2.1-14) ...
Sélection du paquet libtxc-dxtn-s2tc:i386 précédemment désélectionné.
Préparation du dépaquetage de .../50-libtxc-dxtn-s2tc_1.0+git20151227-2_i386.deb ...
Dépaquetage de libtxc-dxtn-s2tc:i386 (1.0+git20151227-2) ...
Sélection du paquet primus-libs:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../51-primus-libs_0~20150328-4_amd64.deb ...
Dépaquetage de primus-libs:amd64 (0~20150328-4) ...
Sélection du paquet primus précédemment désélectionné.
Préparation du dépaquetage de .../52-primus_0~20150328-4_amd64.deb ...
Dépaquetage de primus (0~20150328-4) ...
Sélection du paquet primus-libs:i386 précédemment désélectionné.
Préparation du dépaquetage de .../53-primus-libs_0~20150328-4_i386.deb ...
Dépaquetage de primus-libs:i386 (0~20150328-4) ...
Sélection du paquet primus-libs-ia32:i386 précédemment désélectionné.
Préparation du dépaquetage de .../54-primus-libs-ia32_0~20150328-4_i386.deb ...
Dépaquetage de primus-libs-ia32:i386 (0~20150328-4) ...
Paramétrage de libncurses5:i386 (6.0+20161126-1+deb9u2) ...
Paramétrage de nvidia-kernel-common (20151021+4) ...
Paramétrage de libexpat1:i386 (2.2.0-2+deb9u1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1) ...
Paramétrage de nvidia-support (20151021+4) ...
Paramétrage de libgpm2:i386 (1.20.4-6.2+b1) ...
Paramétrage de update-glx (0.8.3~deb9u1) ...
Paramétrage de libelf1:i386 (0.168-1) ...
Paramétrage de primus-libs:amd64 (0~20150328-4) ...
Paramétrage de libxshmfence1:i386 (1.2-1+b2) ...
Paramétrage de libnvidia-glcore:amd64 (384.130-1) ...
Paramétrage de libtxc-dxtn-s2tc:i386 (1.0+git20151227-2) ...
update-alternatives: utilisation de « /usr/lib/i386-linux-gnu/s2tc/libtxc_dxtn.so » pour fournir « /usr/lib/i386-linux-gnu/libtxc_dxtn.so » (libtxc-dxtn-i386-linux-gnu) en mode automatique
Traitement des actions différées (« triggers ») pour initramfs-tools (0.130) ...
update-initramfs: Generating /boot/initrd.img-4.9.0-8-amd64
Paramétrage de libglapi-mesa:i386 (13.0.6-1+b2) ...
Paramétrage de libbsd0:i386 (0.8.3-1) ...
Paramétrage de libdrm2:i386 (2.4.74-1) ...
Paramétrage de libgpg-error0:i386 (1.26-2) ...
Paramétrage de libx11-xcb1:i386 (2:1.6.4-3+deb9u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u3) ...
Traitement des actions différées (« triggers ») pour systemd (232-25+deb9u8) ...
Paramétrage de nvidia-modprobe (384.111-2~deb9u1) ...
Paramétrage de libpciaccess0:i386 (0.13.4-1+b2) ...
Paramétrage de libsensors4:i386 (1:3.4.0-4) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
Paramétrage de libstdc++6:i386 (6.3.0-18+deb9u1) ...
Paramétrage de libffi6:i386 (3.2.1-6) ...
Paramétrage de libdrm-radeon1:i386 (2.4.74-1) ...
Paramétrage de libxdmcp6:i386 (1:1.1.2-3) ...
Paramétrage de libdrm-nouveau2:i386 (2.4.74-1) ...
Paramétrage de glx-alternative-mesa (0.8.3~deb9u1) ...
Paramétrage de bbswitch-dkms (0.8-4) ...
Loading new bbswitch-0.8 DKMS files...
Building for 4.9.0-8-amd64
Building initial module for 4.9.0-8-amd64
Done.

bbswitch:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.9.0-8-amd64/updates/dkms/

depmod...

DKMS: install completed.
Paramétrage de libxnvctrl0:amd64 (384.111-1~deb9u1) ...
Paramétrage de libxau6:i386 (1:1.0.8-1) ...
Paramétrage de libedit2:i386 (3.1-20160903-3) ...
Paramétrage de libdrm-amdgpu1:i386 (2.4.74-1) ...
Paramétrage de libgcrypt20:i386 (1.7.6-2+deb9u3) ...
Paramétrage de libllvm3.9:i386 (1:3.9.1-9) ...
Paramétrage de libdrm-intel1:i386 (2.4.74-1) ...
Paramétrage de glx-diversions (0.8.3~deb9u1) ...
Paramétrage de bumblebee (3.2.1-14) ...
Adding members from group(s) 'adm sudo admin' to 'bumblebee':

Created symlink /etc/systemd/system/graphical.target.wants/bumblebeed.service → /lib/systemd/system/bumblebeed.service.
Paramétrage de libxcb1:i386 (1.12-1) ...
Paramétrage de libxcb-present0:i386 (1.12-1) ...
Paramétrage de libxcb-dri2-0:i386 (1.12-1) ...
Paramétrage de libxcb-dri3-0:i386 (1.12-1) ...
Paramétrage de libxcb-glx0:i386 (1.12-1) ...
Paramétrage de libx11-6:i386 (2:1.6.4-3+deb9u1) ...
Paramétrage de libgl1-mesa-dri:i386 (13.0.6-1+b2) ...
Paramétrage de libxcb-sync1:i386 (1.12-1) ...
Paramétrage de libxext6:i386 (2:1.3.3-1+b2) ...
Paramétrage de libxfixes3:i386 (1:5.0.3-1) ...
Paramétrage de libxxf86vm1:i386 (1:1.1.4-1+b2) ...
Paramétrage de libxdamage1:i386 (1:1.1.4-2+b3) ...
Paramétrage de libgl1-mesa-glx:i386 (13.0.6-1+b2) ...
Paramétrage de primus-libs:i386 (0~20150328-4) ...
Paramétrage de primus-libs-ia32:i386 (0~20150328-4) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.130) ...
update-initramfs: Generating /boot/initrd.img-4.9.0-8-amd64
Paramétrage de primus (0~20150328-4) ...
Traitement des actions différées (« triggers ») pour glx-alternative-mesa (0.8.3~deb9u1) ...
update-alternatives: utilisation de « /usr/lib/mesa-diverted » pour fournir « /usr/lib/glx » (glx) en mode automatique
Paramétrage de glx-alternative-nvidia (0.8.3~deb9u1) ...
Traitement des actions différées (« triggers ») pour glx-alternative-nvidia (0.8.3~deb9u1) ...
Paramétrage de nvidia-alternative (384.130-1) ...
Traitement des actions différées (« triggers ») pour nvidia-alternative (384.130-1) ...
update-alternatives: utilisation de « /usr/lib/nvidia/current » pour fournir « /usr/lib/nvidia/nvidia » (nvidia) en mode automatique
Paramétrage de nvidia-kernel-support (384.130-1) ...
Paramétrage de nvidia-settings (384.111-1~deb9u1) ...
Paramétrage de nvidia-vdpau-driver:amd64 (384.130-1) ...
Paramétrage de libnvidia-ml1:amd64 (384.130-1) ...
Paramétrage de xserver-xorg-video-nvidia (384.130-1) ...
Traitement des actions différées (« triggers ») pour nvidia-alternative (384.130-1) ...
update-alternatives: mise à jour de l'alternative /usr/lib/nvidia/current car le groupe de liens nvidia contient des liens esclaves modifiés
Paramétrage de nvidia-kernel-dkms (384.130-1) ...
Loading new nvidia-current-384.130 DKMS files...
Building for 4.9.0-8-amd64
Building initial module for 4.9.0-8-amd64
Done.

nvidia-current:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.9.0-8-amd64/updates/dkms/

nvidia-current-modeset.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.9.0-8-amd64/updates/dkms/

nvidia-current-drm.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.9.0-8-amd64/updates/dkms/

nvidia-current-uvm.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.9.0-8-amd64/updates/dkms/

depmod...

DKMS: install completed.
Paramétrage de bumblebee-nvidia (3.2.1-14) ...
update-alternatives: erreur: l'alternative /usr/lib/nvidia/bumblebee pour glx n'est pas enregistrée ; pas de configuration
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u3) ...
Traitement des actions différées (« triggers ») pour systemd (232-25+deb9u8) ...
Traitement des actions différées (« triggers ») pour update-glx (0.8.3~deb9u1) ...
Traitement des actions différées (« triggers ») pour glx-alternative-nvidia (0.8.3~deb9u1) ...
update-alternatives: utilisation de « /usr/lib/nvidia » pour fournir « /usr/lib/glx » (glx) en mode automatique
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u3) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.130) ...
update-initramfs: Generating /boot/initrd.img-4.9.0-8-amd64
Traitement des actions différées (« triggers ») pour bumblebee (3.2.1-14) ...

Hors ligne

#114 26-01-2019 17:23:14

Lam3ch
Membre
Distrib. : Debian Buster
Noyau : Linux 4.19.0-1-amd64
(G)UI : Gnome (gdm3)
Inscription : 08-01-2019

Re : [RESOLU] Freeze au lancement de GNOME

Même chose que tout à l'heure l'ordi freeze n'importe quand et je n'ai plus qu'accès au terminal tty1, j'ai suivi la manip #94 et j'ai récupéré de nouveau l'interface graphique. Pour info je n'ai pas eu besoin de passer le nouveau.modeset = 0

Hors ligne

#115 26-01-2019 17:34:42

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] Freeze au lancement de GNOME

c'est mieux , juste ceci que je ne comprend pas


update-alternatives: erreur: l'alternative /usr/lib/nvidia/bumblebee pour glx n'est pas enregistrée ; pas de configuration
 



je pense qu il y a une solution pour cela , je fais des recherches ou si quelqu'un a la solution 
l'installation est propre sinon
donc tu est sans bumblebee-nvidia pour être stable
tu commence a maîtriser  wink

Hors ligne

#116 26-01-2019 17:37:28

Lam3ch
Membre
Distrib. : Debian Buster
Noyau : Linux 4.19.0-1-amd64
(G)UI : Gnome (gdm3)
Inscription : 08-01-2019

Re : [RESOLU] Freeze au lancement de GNOME

Je maitrise le retour en arrière big_smile. Mais la j'avoue que je commence à désepérer... Je me tate a remettre un windows et faire tourner sur une machine virtuel debian. Mais je ne suis pas vraiment sûr de gagner en autonomie de batterie.

Oui c'est ça je n'ai plus bumblebee

Dernière modification par Lam3ch (26-01-2019 17:48:29)

Hors ligne

#117 26-01-2019 17:52:24

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] Freeze au lancement de GNOME

moi j'ai trouvé utiliser "su -"  plutôt que "sudo"

mesa est installé par défaut et pas utilisé avec le driver propriétaire (tu l'utilise avec ton gpu intel , le retour de glxinfo -B est correct pour intel avec mesa )

je trouve pas le paquet "nvidia-driver"  sur le log roll

Hors ligne

#118 26-01-2019 17:54:03

Lam3ch
Membre
Distrib. : Debian Buster
Noyau : Linux 4.19.0-1-amd64
(G)UI : Gnome (gdm3)
Inscription : 08-01-2019

Re : [RESOLU] Freeze au lancement de GNOME

"utiliser su" tu sous entends que je fasse tout en root ?

Donc je recommence le #84 à partir de l'étape 2 mais je le fais en root ?

Hors ligne

#119 26-01-2019 18:14:22

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] Freeze au lancement de GNOME

on peu tester mais attend je lit le wiki
il donne ceci


apt install nvidia-kernel-dkms nvidia-xconfig nvidia-settings nvidia-vdpau-driver vdpau-va-driver mesa-utils bumblebee-nvidia primus xserver-xorg-video-nvidia linux-headers-$(uname -r)
 


on peut simplifier (le headers est en place )


apt install nvidia-kernel-dkms nvidia-xconfig nvidia-settings nvidia-vdpau-driver vdpau-va-driver mesa-utils bumblebee-nvidia primus xserver-xorg-video-nvidia
 


mesa-utils tu la déjà installé ?


apt install nvidia-kernel-dkms nvidia-xconfig nvidia-settings nvidia-vdpau-driver vdpau-va-driver bumblebee-nvidia primus xserver-xorg-video-nvidia
 


le nvidia-xconfig déprécié


apt install nvidia-kernel-dkms nvidia-settings nvidia-vdpau-driver vdpau-va-driver bumblebee-nvidia primus xserver-xorg-video-nvidia nvidia-driver primus-libs-ia32
 



essaie en simulation avec su -  cette commande


apt-get -s install nvidia-kernel-dkms nvidia-settings nvidia-vdpau-driver vdpau-va-driver bumblebee-nvidia primus xserver-xorg-video-nvidia nvidia-driver primus-libs-ia32
 

Hors ligne

#120 26-01-2019 18:21:08

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] Freeze au lancement de GNOME

il y a aussi cette histoire de virtual-gl qui n'est pas fourni par debian

je lit ceci  =>  https://debian-facile.org/doc:materiel: … ia:optimus

on peu encore simplifier au dessus , avec les dépendances automatiques


apt-get -s install bumblebee-nvidia primus xserver-xorg-video-nvidia nvidia-driver primus-libs-ia32
 



il y aussi la création de l'utilisateur (il me semble que bumblebee le fait automatiquement )

on peu comme le wiki installer


apt-get -s install primus-libs-ia32
 


puis ensuite


apt-get -s install bumblebee-nvidia primus xserver-xorg-video-nvidia nvidia-driver
 



les dépendances de bumblebee-nvidia


bumblebee
glx-alternative-nvidia
nvidia-driver
 


et ton retour de l'installation je ne trouve pas "nvidia-driver" même avec les lunettes roll

fait les deux commandes en simulation au dessus voir ce que ça donne (normalement par dépendances bumblebee-nvidia appelle nvidia-driver qui appelle le reste des paquets nvidia)

Dernière modification par robert2a (26-01-2019 18:37:51)

Hors ligne

#121 26-01-2019 18:36:45

Lam3ch
Membre
Distrib. : Debian Buster
Noyau : Linux 4.19.0-1-amd64
(G)UI : Gnome (gdm3)
Inscription : 08-01-2019

Re : [RESOLU] Freeze au lancement de GNOME

apt-get -s install nvidia-kernel-dkms nvidia-settings nvidia-vdpau-driver vdpau-va-driver bumblebee-nvidia primus xserver-xorg-video-nvidia nvidia-driver primus-libs-ia32
 



bee-nvidia primus xserver-xorg-video-nvidia nvidia-driver primus-libs-ia32
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 nvidia-driver : Dépend: nvidia-driver-libs (= 384.130-1) mais ne sera pas installé ou
                          nvidia-driver-libs-nonglvnd (= 384.130-1) mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
 

Hors ligne

#122 26-01-2019 18:37:45

Lam3ch
Membre
Distrib. : Debian Buster
Noyau : Linux 4.19.0-1-amd64
(G)UI : Gnome (gdm3)
Inscription : 08-01-2019

Re : [RESOLU] Freeze au lancement de GNOME

Bon on voit qu'il manque des paquets... Mais je ne vois pas trop comment faire pour corriger se problème de dépendance

Hors ligne

#123 26-01-2019 18:40:26

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] Freeze au lancement de GNOME

celle ci c'est idem ?


apt-get -s install bumblebee-nvidia primus xserver-xorg-video-nvidia nvidia-driver
 



il y a peut être des conflits entre amd64 et i386

nota: tu a bien purgé comme le #94 ?

le wiki officiel de debian =>  https://wiki.debian.org/fr/Bumblebee

quelque chose de récent  en 32bits =>  http://forums.debian.net/viewtopic.php?f=7&t=136830  (carte GTX1060 )

il parle de : libgl1-nvidia-glx:i386

ce qui donne sur une machine amd64 avec prise en charge du multiarch i386 sur le wiki debian


apt-get install bumblebee-nvidia primus primus-libs:i386 libgl1-nvidia-glx:i386
 



sur le forum debian ça commence comme ceci

Je me bats depuis des jours pour que Primusrun ou VIrtualGL utilise la carte NVidia dans des applications 32 bits.



encore ce VirtualGL,, debian doit fonctionner avec primus .

si tu utilise uniquement le driver en amd64 ceci doit fonctionner aussi (la prise en charge du i386 n'est pas un souci (multiarch))


apt-get install bumblebee-nvidia primus
 



tu peu tester en simulation , si des conflits encore il reste peut etre des paquets du driver nvidia installé
ça peu se vérifier avec synaptic et le mot clé de recherche "nvidia"

ta machine est propre en stretch si tu fais un test en réel tu a juste a purger si problème (comme en  #94 )
réinstaller debian ne sert a rien , tpm et nouveau est blacklisté (le 4.9 ne connais pas ta carte nvidia donc bumblebee sous nouveau ne fonctionnera pas)
le driver nvidia de stretch est capable de faire tourner la GTX1050
la machine est bien pris en charge par stretch a part ce petit souci de iwlwifi

si l'installation de bumblebee-nvidia est correcte a mon avis ça va fonctionner
a chaque fois on a eu une erreur a l'installation.

nota: j'ai ajouté "autoremove --purge"  dans le #94 pour finir le nettoyage et redémarrer pour prendre en compte le changement

Dernière modification par robert2a (26-01-2019 20:06:50)

Hors ligne

#124 27-01-2019 14:01:05

Lam3ch
Membre
Distrib. : Debian Buster
Noyau : Linux 4.19.0-1-amd64
(G)UI : Gnome (gdm3)
Inscription : 08-01-2019

Re : [RESOLU] Freeze au lancement de GNOME

Bonjour alors voilà ce que me renvoi la commande en simulation :

apt-get -s install bumblebee-nvidia primus xserver-xorg-video-nvidia nvidia-driver
 


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 nvidia-driver : Dépend: nvidia-driver-libs (= 384.130-1) mais ne sera pas installé ou
                          nvidia-driver-libs-nonglvnd (= 384.130-1) mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
 



Je viens de

autoremove --purge


puis

apt-get -s install bumblebee-nvidia primus xserver-xorg-video-nvidia nvidia-driver



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 kde-runtime : Dépend: plasma-scriptengine-javascript (= 4:16.08.3-2) mais ne sera pas installé
               Dépend: libkdewebkit5 (>= 4:4.9.95~) mais ne sera pas installé
               Dépend: libplasma3 (>= 4:4.9.95~) mais ne sera pas installé
               Dépend: libqtwebkit4 (>= 2.1.0~2011week13) mais ne sera pas installé
 kdelibs5-plugins : Dépend: libkdewebkit5 (= 4:4.14.26-2) mais ne sera pas installé
 libgl1 : Dépend: libglx0 (= 1.1.0-1~bpo9+1) mais ne sera pas installé
 primus : Dépend: primus-libs (= 0~20150328-4) mais ne sera pas installé
          Recommande: primus-libs-ia32
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.
 



On peut voir qu'après la purge c'est pire j'ai l'impression... Je ne suis pas sûr que si je réessaye de mettre bumblebee ca va fonctionner :'(

D'ailleurs je ne comprends pas ce que vient faire KDE la dedans...

Et voilà le résultat des simulations :


apt-get -s install bumblebee-nvidia primus primus-libs:i386 libgl1-nvidia-glx:i386


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
The following additional packages will be installed:
  bbswitch-dkms bumblebee glx-alternative-mesa glx-alternative-nvidia glx-diversions libbsd0:i386
  libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386 libedit2:i386
  libelf1:i386 libexpat1:i386 libffi6:i386 libgcrypt20:i386 libgl1-mesa-dri:i386 libgl1-mesa-glx:i386
  libglapi-mesa:i386 libgpg-error0:i386 libgpm2:i386 libllvm3.9:i386 libncurses5:i386 libnvidia-glcore
  libnvidia-glcore:i386 libnvidia-ml1 libpciaccess0:i386 libsensors4:i386 libstdc++6:i386 libtxc-dxtn-s2tc:i386
  libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386
  libxcb-present0:i386 libxcb-sync1:i386 libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386
  libxfixes3:i386 libxnvctrl0 libxshmfence1:i386 libxxf86vm1:i386 nvidia-alternative nvidia-installer-cleanup
  nvidia-kernel-common nvidia-kernel-dkms nvidia-kernel-support nvidia-legacy-check nvidia-modprobe
  nvidia-settings nvidia-support nvidia-vdpau-driver primus-libs primus-libs-ia32:i386 update-glx
  xserver-xorg-video-nvidia
Paquets suggérés :
  nvidia-driver rng-tools:i386 gpm:i386 lm-sensors:i386
Paquets recommandés :
  nvidia-driver | libcuda1 libgl1-nvidia-glvnd-glx | libgl1-nvidia-glx nvidia-driver
Les NOUVEAUX paquets suivants seront installés :
  bbswitch-dkms bumblebee bumblebee-nvidia glx-alternative-mesa glx-alternative-nvidia glx-diversions
  libbsd0:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386
  libedit2:i386 libelf1:i386 libexpat1:i386 libffi6:i386 libgcrypt20:i386 libgl1-mesa-dri:i386
  libgl1-mesa-glx:i386 libgl1-nvidia-glx:i386 libglapi-mesa:i386 libgpg-error0:i386 libgpm2:i386
  libllvm3.9:i386 libncurses5:i386 libnvidia-glcore libnvidia-glcore:i386 libnvidia-ml1 libpciaccess0:i386
  libsensors4:i386 libstdc++6:i386 libtxc-dxtn-s2tc:i386 libx11-6:i386 libx11-xcb1:i386 libxau6:i386
  libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386 libxcb1:i386
  libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxnvctrl0 libxshmfence1:i386 libxxf86vm1:i386
  nvidia-alternative nvidia-installer-cleanup nvidia-kernel-common nvidia-kernel-dkms nvidia-kernel-support
  nvidia-legacy-check nvidia-modprobe nvidia-settings nvidia-support nvidia-vdpau-driver primus primus-libs
  primus-libs:i386 primus-libs-ia32:i386 update-glx xserver-xorg-video-nvidia
0 mis à jour, 64 nouvellement installés, 0 à enlever et 0 non mis à jour.
Inst update-glx (0.8.3~deb9u1 Debian:9.7/stable [amd64])
Inst glx-alternative-mesa (0.8.3~deb9u1 Debian:9.7/stable [amd64])
Inst nvidia-installer-cleanup (20151021+4 Debian:9.7/stable [amd64])
Conf nvidia-installer-cleanup (20151021+4 Debian:9.7/stable [amd64])
Inst glx-diversions (0.8.3~deb9u1 Debian:9.7/stable [amd64])
Inst glx-alternative-nvidia (0.8.3~deb9u1 Debian:9.7/stable [amd64])
Inst nvidia-legacy-check (384.130-1 Debian:9.7/stable [amd64])
Conf nvidia-legacy-check (384.130-1 Debian:9.7/stable [amd64])
Inst nvidia-alternative (384.130-1 Debian:9.7/stable [amd64])
Inst libnvidia-glcore:i386 (384.130-1 Debian:9.7/stable [i386])
Inst nvidia-support (20151021+4 Debian:9.7/stable [amd64])
Inst libxau6:i386 (1:1.0.8-1 Debian:9.7/stable [i386])
Inst libbsd0:i386 (0.8.3-1 Debian:9.7/stable [i386])
Inst libxdmcp6:i386 (1:1.1.2-3 Debian:9.7/stable [i386])
Inst libxcb1:i386 (1.12-1 Debian:9.7/stable [i386])
Inst libx11-6:i386 (2:1.6.4-3+deb9u1 Debian:9.7/stable [i386])
Inst libxext6:i386 (2:1.3.3-1+b2 Debian:9.7/stable [i386])
Inst libgl1-nvidia-glx:i386 (384.130-1 Debian:9.7/stable [i386])
Inst nvidia-kernel-common (20151021+4 Debian:9.7/stable [amd64])
Inst nvidia-modprobe (384.111-2~deb9u1 Debian:9.7/stable [amd64])
Inst nvidia-kernel-support (384.130-1 Debian:9.7/stable [amd64])
Inst nvidia-kernel-dkms (384.130-1 Debian:9.7/stable [amd64])
Inst libxnvctrl0 (384.111-1~deb9u1 Debian:9.7/stable [amd64])
Inst nvidia-settings (384.111-1~deb9u1 Debian:9.7/stable [amd64])
Inst nvidia-vdpau-driver (384.130-1 Debian:9.7/stable [amd64])
Inst libnvidia-glcore (384.130-1 Debian:9.7/stable [amd64])
Inst xserver-xorg-video-nvidia (384.130-1 Debian:9.7/stable [amd64])
Inst bbswitch-dkms (0.8-4 Debian:9.7/stable [amd64])
Inst bumblebee (3.2.1-14 Debian:9.7/stable [amd64])
Inst libstdc++6:i386 (6.3.0-18+deb9u1 Debian-Security:9/stable, Debian:9.7/stable [i386])
Inst libncurses5:i386 (6.0+20161126-1+deb9u2 Debian:9.7/stable [i386])
Inst libedit2:i386 (3.1-20160903-3 Debian:9.7/stable [i386])
Inst libgpg-error0:i386 (1.26-2 Debian:9.7/stable [i386])
Inst libgcrypt20:i386 (1.7.6-2+deb9u3 Debian-Security:9/stable, Debian:9.7/stable [i386])
Inst libgpm2:i386 (1.20.4-6.2+b1 Debian:9.7/stable [i386])
Inst libdrm2:i386 (2.4.74-1 Debian:9.7/stable [i386])
Inst libdrm-amdgpu1:i386 (2.4.74-1 Debian:9.7/stable [i386])
Inst libpciaccess0:i386 (0.13.4-1+b2 Debian:9.7/stable [i386])
Inst libdrm-intel1:i386 (2.4.74-1 Debian:9.7/stable [i386])
Inst libdrm-nouveau2:i386 (2.4.74-1 Debian:9.7/stable [i386])
Inst libdrm-radeon1:i386 (2.4.74-1 Debian:9.7/stable [i386])
Inst libelf1:i386 (0.168-1 Debian:9.7/stable [i386])
Inst libexpat1:i386 (2.2.0-2+deb9u1 Debian-Security:9/stable, Debian:9.7/stable [i386])
Inst libffi6:i386 (3.2.1-6 Debian:9.7/stable [i386])
Inst libllvm3.9:i386 (1:3.9.1-9 Debian:9.7/stable [i386])
Inst libsensors4:i386 (1:3.4.0-4 Debian:9.7/stable [i386])
Inst libgl1-mesa-dri:i386 (13.0.6-1+b2 Debian:9.7/stable [i386])
Inst libglapi-mesa:i386 (13.0.6-1+b2 Debian:9.7/stable [i386])
Inst libx11-xcb1:i386 (2:1.6.4-3+deb9u1 Debian:9.7/stable [i386])
Inst libxcb-dri2-0:i386 (1.12-1 Debian:9.7/stable [i386])
Inst libxcb-dri3-0:i386 (1.12-1 Debian:9.7/stable [i386])
Inst libxcb-glx0:i386 (1.12-1 Debian:9.7/stable [i386])
Inst libxcb-present0:i386 (1.12-1 Debian:9.7/stable [i386])
Inst libxcb-sync1:i386 (1.12-1 Debian:9.7/stable [i386])
Inst libxfixes3:i386 (1:5.0.3-1 Debian:9.7/stable [i386])
Inst libxdamage1:i386 (1:1.1.4-2+b3 Debian:9.7/stable [i386])
Inst libxshmfence1:i386 (1.2-1+b2 Debian:9.7/stable [i386])
Inst libxxf86vm1:i386 (1:1.1.4-1+b2 Debian:9.7/stable [i386])
Inst libgl1-mesa-glx:i386 (13.0.6-1+b2 Debian:9.7/stable [i386])
Inst libnvidia-ml1 (384.130-1 Debian:9.7/stable [amd64])
Inst bumblebee-nvidia (3.2.1-14 Debian:9.7/stable [amd64])
Inst libtxc-dxtn-s2tc:i386 (1.0+git20151227-2 Debian:9.7/stable [i386])
Inst primus-libs (0~20150328-4 Debian:9.7/stable [amd64])
Inst primus (0~20150328-4 Debian:9.7/stable [amd64])
Inst primus-libs:i386 (0~20150328-4 Debian:9.7/stable [i386])
Inst primus-libs-ia32:i386 (0~20150328-4 Debian:9.7/stable [i386])
Conf update-glx (0.8.3~deb9u1 Debian:9.7/stable [amd64])
Conf glx-alternative-mesa (0.8.3~deb9u1 Debian:9.7/stable [amd64])
Conf glx-diversions (0.8.3~deb9u1 Debian:9.7/stable [amd64])
Conf glx-alternative-nvidia (0.8.3~deb9u1 Debian:9.7/stable [amd64])
Conf nvidia-alternative (384.130-1 Debian:9.7/stable [amd64])
Conf libnvidia-glcore:i386 (384.130-1 Debian:9.7/stable [i386])
Conf nvidia-support (20151021+4 Debian:9.7/stable [amd64])
Conf libxau6:i386 (1:1.0.8-1 Debian:9.7/stable [i386])
Conf libbsd0:i386 (0.8.3-1 Debian:9.7/stable [i386])
Conf libxdmcp6:i386 (1:1.1.2-3 Debian:9.7/stable [i386])
Conf libxcb1:i386 (1.12-1 Debian:9.7/stable [i386])
Conf libx11-6:i386 (2:1.6.4-3+deb9u1 Debian:9.7/stable [i386])
Conf libxext6:i386 (2:1.3.3-1+b2 Debian:9.7/stable [i386])
Conf libgl1-nvidia-glx:i386 (384.130-1 Debian:9.7/stable [i386])
Conf nvidia-kernel-common (20151021+4 Debian:9.7/stable [amd64])
Conf nvidia-modprobe (384.111-2~deb9u1 Debian:9.7/stable [amd64])
Conf nvidia-kernel-support (384.130-1 Debian:9.7/stable [amd64])
Conf nvidia-kernel-dkms (384.130-1 Debian:9.7/stable [amd64])
Conf libxnvctrl0 (384.111-1~deb9u1 Debian:9.7/stable [amd64])
Conf nvidia-settings (384.111-1~deb9u1 Debian:9.7/stable [amd64])
Conf nvidia-vdpau-driver (384.130-1 Debian:9.7/stable [amd64])
Conf libnvidia-glcore (384.130-1 Debian:9.7/stable [amd64])
Conf xserver-xorg-video-nvidia (384.130-1 Debian:9.7/stable [amd64])
Conf bbswitch-dkms (0.8-4 Debian:9.7/stable [amd64])
Conf bumblebee (3.2.1-14 Debian:9.7/stable [amd64])
Conf libstdc++6:i386 (6.3.0-18+deb9u1 Debian-Security:9/stable, Debian:9.7/stable [i386])
Conf libncurses5:i386 (6.0+20161126-1+deb9u2 Debian:9.7/stable [i386])
Conf libedit2:i386 (3.1-20160903-3 Debian:9.7/stable [i386])
Conf libgpg-error0:i386 (1.26-2 Debian:9.7/stable [i386])
Conf libgcrypt20:i386 (1.7.6-2+deb9u3 Debian-Security:9/stable, Debian:9.7/stable [i386])
Conf libgpm2:i386 (1.20.4-6.2+b1 Debian:9.7/stable [i386])
Conf libdrm2:i386 (2.4.74-1 Debian:9.7/stable [i386])
Conf libdrm-amdgpu1:i386 (2.4.74-1 Debian:9.7/stable [i386])
Conf libpciaccess0:i386 (0.13.4-1+b2 Debian:9.7/stable [i386])
Conf libdrm-intel1:i386 (2.4.74-1 Debian:9.7/stable [i386])
Conf libdrm-nouveau2:i386 (2.4.74-1 Debian:9.7/stable [i386])
Conf libdrm-radeon1:i386 (2.4.74-1 Debian:9.7/stable [i386])
Conf libelf1:i386 (0.168-1 Debian:9.7/stable [i386])
Conf libexpat1:i386 (2.2.0-2+deb9u1 Debian-Security:9/stable, Debian:9.7/stable [i386])
Conf libffi6:i386 (3.2.1-6 Debian:9.7/stable [i386])
Conf libllvm3.9:i386 (1:3.9.1-9 Debian:9.7/stable [i386])
Conf libsensors4:i386 (1:3.4.0-4 Debian:9.7/stable [i386])
Conf libgl1-mesa-dri:i386 (13.0.6-1+b2 Debian:9.7/stable [i386])
Conf libglapi-mesa:i386 (13.0.6-1+b2 Debian:9.7/stable [i386])
Conf libx11-xcb1:i386 (2:1.6.4-3+deb9u1 Debian:9.7/stable [i386])
Conf libxcb-dri2-0:i386 (1.12-1 Debian:9.7/stable [i386])
Conf libxcb-dri3-0:i386 (1.12-1 Debian:9.7/stable [i386])
Conf libxcb-glx0:i386 (1.12-1 Debian:9.7/stable [i386])
Conf libxcb-present0:i386 (1.12-1 Debian:9.7/stable [i386])
Conf libxcb-sync1:i386 (1.12-1 Debian:9.7/stable [i386])
Conf libxfixes3:i386 (1:5.0.3-1 Debian:9.7/stable [i386])
Conf libxdamage1:i386 (1:1.1.4-2+b3 Debian:9.7/stable [i386])
Conf libxshmfence1:i386 (1.2-1+b2 Debian:9.7/stable [i386])
Conf libxxf86vm1:i386 (1:1.1.4-1+b2 Debian:9.7/stable [i386])
Conf libgl1-mesa-glx:i386 (13.0.6-1+b2 Debian:9.7/stable [i386])
Conf libnvidia-ml1 (384.130-1 Debian:9.7/stable [amd64])
Conf bumblebee-nvidia (3.2.1-14 Debian:9.7/stable [amd64])
Conf libtxc-dxtn-s2tc:i386 (1.0+git20151227-2 Debian:9.7/stable [i386])
Conf primus-libs (0~20150328-4 Debian:9.7/stable [amd64])
Conf primus (0~20150328-4 Debian:9.7/stable [amd64])
Conf primus-libs:i386 (0~20150328-4 Debian:9.7/stable [i386])
Conf primus-libs-ia32:i386 (0~20150328-4 Debian:9.7/stable [i386])



Je n'ai pas l'impression que cette simulation renvoi quelque chose de mauvais !

apt-get -s install bumblebee-nvidia primus


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 kde-runtime : Dépend: plasma-scriptengine-javascript (= 4:16.08.3-2) mais ne sera pas installé
               Dépend: libkdewebkit5 (>= 4:4.9.95~) mais ne sera pas installé
               Dépend: libplasma3 (>= 4:4.9.95~) mais ne sera pas installé
               Dépend: libqtwebkit4 (>= 2.1.0~2011week13) mais ne sera pas installé
 kdelibs5-plugins : Dépend: libkdewebkit5 (= 4:4.14.26-2) mais ne sera pas installé
 libgl1 : Dépend: libglx0 (= 1.1.0-1~bpo9+1) mais ne sera pas installé
 primus : Dépend: primus-libs (= 0~20150328-4) mais ne sera pas installé
          Recommande: primus-libs-ia32
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.
 

Dernière modification par Lam3ch (27-01-2019 14:22:11)

Hors ligne

#125 27-01-2019 14:55:32

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : [RESOLU] Freeze au lancement de GNOME

comme nvidia-driver est un méta-paquet son absence est pas vitale si les bon paquet sont installé , ce qui semble pas le cas
pour kde il faut le purger a mon avis , avec synaptic tout doucement avec le nom de paquet qui commence par KDE

pour nvidia-driver avec  aptitude ça donne quoi


aptitude -s install bumblebee-nvidia primus
 


tu va jusqu'au bout , il est en simulation , il doit te donner des solutions

pour kde peut être ceci


apt-get -s remove --purge kde*
 


et ensuite un autoremove
a faire avec précaution  roll

qu'il casse pas des paquets de mate

pour le driver nvidia je l'installe en amd64 , automatiquement les paquets nécessaire en i386 sont installé.
steam fonctionne sans souci (en i386)
tous les tests ou il ressort que du i386 c'est pas bon , j'en revient a la commande normale


apt-get install bumblebee-nvidia primus
 


la simulation doit donner en retour du paquet pour amd64 et i386
tu peut tester aussi en simulation que le driver pour voir


aptitude -s install nvidia-driver
 

Dernière modification par robert2a (27-01-2019 15:16:34)

Hors ligne

Pied de page des forums